/* Text Elements */

h1.heading-1 {
  text-align: center;
}

h3.smallhero-header {
  color: #314ede;
}

h3.smallhero-header.small-hero-header-1 {
  color: #5087ca;
  text-align: left;
  font-weight: 700;
  font-size: 20px;
}

h3.smallhero-header.small_hero_head {
  font-size: 20px;
}

h3.heading-2 {
  text-align: center;
}

p.paragraph.body_black {
  display: block;
  font-weight: 400;
  font-size: 14px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

span.text-element.text-1 {
  text-align: center;
  font-size: 10px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

a.link-text.top_menu {
  margin: 7px 0;
  padding-right: 0;
  text-align: right;
  text-decoration: none;
  font-family: 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Geneva, Verdana, sans-serif;
}

a.link-text.link_more {
  text-align: center;
  font-weight: 700;
  font-style: italic;
}

/* Image Elements */

img.image-1-1.image-3 {
  max-width: 100px;
}

img.image-1-1.image-4 {
  max-width: 100px;
}

img.image-1-1.image-5 {
  max-width: 100px;
  width: 100%;
}

img.image-4-3.image-1 {
  margin-bottom: 0;
  max-width: none;
}

a.link-image-2-1.image-link-3 img {
  min-width: 0;
  max-width: none;
}

a.link-image-2-1.image-link-3 {
  display: inline-block;
  min-width: 0;
  max-width: none;
  width: 100%;
}

a.link-image-4-3.image-link-1 img {
  max-width: none;
}

a.link-image-4-3.image-link-1 {
  max-width: none;
  width: 100%;
}

a.link-image-4-3.image-link-4 img {
  max-width: none;
}

a.link-image-4-3.image-link-4 {
  max-width: none;
}

a.link-image-4-3.image-link-5 img {
  max-width: none;
}

a.link-image-4-3.image-link-5 {
  max-width: none;
}

a.link-image-4-3.image-link-6 img {
  max-width: none;
}

a.link-image-4-3.image-link-6 {
  max-width: none;
}

a.link-image-4-3.image-link-7 img {
  max-width: none;
}

a.link-image-4-3.image-link-7 {
  max-width: none;
}

/* Common Elements */

.placeholder.small-hero-1 {
  background-color: transparent;
}

.placeholder.small-hero-2 {
  background-color: transparent;
}

.placeholder.small-hero-3 {
  background-color: transparent;
}

.placeholder.small-hero-4 {
  background-color: transparent;
}

.placeholder.small-hero-5 {
  background-color: transparent;
}

.placeholder.small-hero-6 {
  background-color: transparent;
}

.placeholder.small-hero-8 {
  background-color: transparent;
}

.placeholder.small-hero-7 {
  background-color: #fff;
}

.placeholder.small-hero-9 {
  margin-top: 7px;
  padding-top: 10px;
  background-color: #d7d7d9;
}

div.rule.rule-1 hr {
  border-top-width: 2px;
  border-top-color: #2287e0;
}

div.rule.rule-3 hr {
  border-top-width: 2px;
  border-top-color: #2286e0;
}

/* Interaction Elements */

button[type=button].button-1 {
  border-color: #196af7;
  color: #164ef5;
}

/* Layout Elements */

body > .row.row-1 {
  background-color: #2860d1;
}

body > .row > [class*='coffee-span-'].column-7 {
  min-height: 24px;
}

body > .row > [class*='coffee-span-'].column-1 {
  min-height: 26px;
}

body > .row > [class*='coffee-span-'].column-6 {
  float: left;
  clear: none;
}

body > .row.row-2 {
  max-width: none;
}

body > .row.row-3 {
  max-width: none;
}

body > .row > [class*='coffee-span-'].column-8 {
  float: left;
}

body > .row > [class*='coffee-span-'].column-9 {
  float: left;
  clear: left;
}

body > .row > [class*='coffee-span-'].column-10 {
  float: right;
  clear: right;
}

body > .row > [class*='coffee-span-'].column-11 {
  min-height: 0;
}

p.smallhero-tagline.small-hero-tagline-1 {
  text-align: left;
  font-weight: 500;
  font-style: italic;
  font-size: 14px;
  font-family: 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Geneva, Verdana, sans-serif;
}

p.smallhero-tagline.small_hero_tag {
  font-weight: 400;
  font-style: normal;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

li.list-item-link.list-item-link-white > a {
  color: #fff;
  text-decoration: none;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

p.smallhero-tagline.small-hero-tagline-2 {
  font-weight: 700;
  font-family: Geneva, Tahoma, Verdana, sans-serif;
}

@media screen and (max-width: 1001px) {
  /* Text Elements */

  h3.smallhero-header.small_hero_head {
    text-align: left;
  }

  /* Image Elements */

  a.link-image-2-1.image-link-2 {
    float: none;
    width: auto;
  }

  p.smallhero-tagline.small_hero_tag {
    text-align: left;
  }
}

@media screen and (max-width: 819px) {
  /* Text Elements */

  a.link-text.top_menu {
    font-size: 13px;
  }

  /* Image Elements */

  a.link-image-2-1.image-link-3 {
    width: auto;
  }

  li.list-item-link.list-item-link-white > a {
    font-size: 12px;
  }
}

@media screen and (max-width: 500px) {
  /* Text Elements */

  h3.smallhero-header.small-hero-header-2 {
    font-size: 17px;
  }

  h3.smallhero-header.small-hero-header-3 {
    font-size: 17px;
  }

  h3.smallhero-header.small-hero-header-4 {
    font-size: 17px;
  }

  p.paragraph.body_black {
    font-size: 12px;
  }

  a.link-text.top_menu {
    font-size: 12px;
  }

  p.smallhero-tagline.small_hero_tag {
    font-size: 9px;
  }

  p.smallhero-tagline.small-hero-tagline-1 {
    font-size: 13px;
  }

  li.list-item-link.list-item-link-white > a {
    font-size: 12px;
  }
}

@media screen and (max-width: 400px) {
  /* Text Elements */

  h3.smallhero-header.small-hero-header-2 {
    font-size: 15px;
  }

  h3.smallhero-header.small-hero-header-3 {
    font-size: 15px;
  }

  h3.smallhero-header.small-hero-header-4 {
    font-size: 15px;
  }

  p.paragraph.body_black {
    width: 100%;
  }

  a.link-text.top_menu {
    text-align: left;
  }

  /* Image Elements */

  img.image-4-3.image-1 {
    display: none;
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-'].column-2 {
    min-height: 34px;
  }

  body > .row > [class*='coffee-span-'].column-3 {
    min-height: 34px;
  }

  body > .row > [class*='coffee-span-'].column-4 {
    min-height: 34px;
  }

  body > .row > [class*='coffee-span-'].column-5 {
    min-height: 34px;
  }

  li.list-item-link.list-item-link-white > a {
    font-size: 10px;
  }
}